3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php echo <<<NO_PCRE_ERROR +-----------------------------------------------------------+| ! ERROR ! || The test-suite requires that you have pcre extension || enabled. To enable this extension either compile your PHP || with --with-pcre-regex or if you've compiled pcre as a || shared module load it via php.ini. |+-----------------------------------------------------------+ NO_PCRE_ERROR; exit();
based on AHNUg
Output for 5.3.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
+-----------------------------------------------------------+| ! ERROR ! || The test-suite requires that you have pcre extension || enabled. To enable this extension either compile your PHP || with --with-pcre-regex or if you've compiled pcre as a || shared module load it via php.ini. |+-----------------------------------------------------------+